#scroll-arrow {
  position: fixed;
  cursor: pointer;
  bottom: 20px;
  right: 30px;
  width: 53px;
  height: 53px;
  background: url(../img/down-arrow.png) #75bcd7 no-repeat;
  background-position-x: 0;
  background-position-y: 0;
  background-position: 12px 19px;
  border-radius: 50%;
  display: none;
  z-index: 5
}
@-webkit-keyframes arrowBouncing {
  0%,
  100%,
  20%,
  60% {
    transform: translateY(0)
  }
  40% {
    transform: translateY(-20px)
  }
  80% {
    transform: translateY(-10px)
  }
}
@keyframes arrowBouncing {
  0%,
  100%,
  20%,
  60% {
    transform: translateY(0)
  }
  40% {
    transform: translateY(-20px)
  }
  80% {
    transform: translateY(-10px)
  }
}
#scroll-arrow:hover {
  background: #20b1ea
}
#scroll-arrow.bouncing {
  -webkit-animation: arrowBouncing 2s infinite ease-in-out;
  animation: arrowBouncing 2s infinite ease-in-out
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInNjcm9sbC1kb3duLWFycm93LnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBR0E7QUFDUSxVQUFBO0FBQ0EsUUFBQTtBQUNBLFFBQUE7QUFDQSxPQUFBO0FBQ0EsT0FBQTtBQUNBLFFBQUE7QUFDQSxZQUFBLDJCQUFBLFFBQUE7QUFDQSx1QkFBQTtBQUNBLHVCQUFBO0FBQ0EscUJBQUEsS0FBQTtBQUNBLGVBQUE7QUFDQSxTQUFBO0FBQ0EsU0FBQTs7QUFFSjtBQUNJO0FBQUE7QUFBQTtBQUFBO0FBQ0ksV0FBQTs7QUFFSjtBQUNJLFdBQUE7O0FBRUo7QUFDSSxXQUFBOzs7QUFSUjtBQUNJO0FBQUE7QUFBQTtBQUFBO0FBQ0ksV0FBQTs7QUFFSjtBQUNJLFdBQUE7O0FBRUo7QUFDSSxXQUFBOzs7QUF2Qlo7QUE0QlEsWUFBQTs7QUE1QlI7QUFnQ1EsbUJBQUEsY0FBQSxHQUFBLFNBQUE7QUFBQSxXQUFBLGNBQUEsR0FBQSxTQUFBIiwiZmlsZSI6InNjcm9sbC1kb3duLWFycm93LmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCJtaXhpbnMvbWVkaWFcIjtcbkBpbXBvcnQgJ3V0aWxzL3ZhcmlhYmxlcyc7XG5cbiNzY3JvbGwtYXJyb3cge1xuICAgICAgICBwb3NpdGlvbjogZml4ZWQ7XG4gICAgICAgIGN1cnNvcjogcG9pbnRlcjtcbiAgICAgICAgYm90dG9tOiAyMHB4O1xuICAgICAgICByaWdodDogMzBweDtcbiAgICAgICAgd2lkdGg6IDUzcHg7XG4gICAgICAgIGhlaWdodDogNTNweDtcbiAgICAgICAgYmFja2dyb3VuZDogdXJsKC4uL2ltZy9kb3duLWFycm93LnBuZykgIzc1YmNkNyBuby1yZXBlYXQ7XG4gICAgICAgIGJhY2tncm91bmQtcG9zaXRpb24teDogMDtcbiAgICAgICAgYmFja2dyb3VuZC1wb3NpdGlvbi15OiAwO1xuICAgICAgICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiAxMnB4IDE5cHg7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDUwJTtcbiAgICAgICAgZGlzcGxheTogbm9uZTtcbiAgICAgICAgei1pbmRleDogNTtcblxuICAgIEBrZXlmcmFtZXMgYXJyb3dCb3VuY2luZyB7XG4gICAgICAgIDAlLCAxMDAlLCAyMCUsIDYwJSB7XG4gICAgICAgICAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVkoMClcbiAgICAgICAgfVxuICAgICAgICA0MCUge1xuICAgICAgICAgICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVZKC0yMHB4KVxuICAgICAgICB9XG4gICAgICAgIDgwJSB7XG4gICAgICAgICAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVkoLTEwcHgpXG4gICAgICAgIH1cbiAgICB9XG5cbiAgICAmOmhvdmVyIHtcbiAgICAgICAgYmFja2dyb3VuZDogJGdsLWJsdWUtbGluaztcbiAgICB9XG5cbiAgICAmLmJvdW5jaW5nIHtcbiAgICAgICAgYW5pbWF0aW9uOiBhcnJvd0JvdW5jaW5nIDJzIGluZmluaXRlIGVhc2UtaW4tb3V0O1xuICAgIH1cbn1cblxuIl19 */
